blackbody 5e4K
ionization parameter -2
constant temperature 1e4 K
hden 5
stop zone 1
set dr 0
%
init "honly.ini"
element oxygen on
element oxygen ionization -5 -5 0
save line list "varyn.lin" "linelist.dat" no hash
save line list absolute "varyn.alin" "linelist.dat" no hash
save grid "varyn.grd"  no hash
